---
title: Meet the Team
description: 👋 Oh hey there. Thanks for stopping by!
nav_title: Team
redirect_from:
    - /team/
    - /about/team/
---

<div class="statement">
  <p class="emoji">❤️</p>
  <p>We are a team of activists, engineers, designers, poets, artists, and dreamers. <span class="highlighter">We believe that privacy is a human right</span>. Through open-source software, strong encrpytion, and our free operating system, we're empowering people all over the world to reclaim their digital privacy.</p>
</div>

<h2>Get to know us</h2>
<div class="contentRowContent">
  <div class="contentItem blockContent">
    <div class="description">
      <div class="featureImage">
            <img class="avatar" src="{{ '/assets/images/team/nick.jpg' | relative_url }}" alt="#">
      </div>
      <h3>Nicholas Merrill</h3>
      <p class="meta">Executive Director, The Calyx Institute</p>
      <p>Plaintiff in Doe v. Ashcroft. Recipient of the ACLU’s Roger Baldwin Medal of Liberty and the Bill of Rights Defense Committee’s Patriot Award.</p>
      <a href="https://twitter.com/nickcalyx" rel="noopener noreferrer nofollow" target="_blank">@nickcalyx</a>
    </div>
  </div>
  <div class="contentItem blockContent">
    <div class="description">
      <div class="featureImage">
            <img class="avatar" src="{{ '/assets/images/team/chirayu.jpg' | relative_url }}" alt="#">
      </div>
      <h3>Chirayu Desai</h3>
      <p class="meta">Software Engineer</p>
      <p>Working on Android and open source software since 2012.</p>
      <a href="https://twitter.com/_cdesai" rel="noopener noreferrer nofollow" target="_blank">@_cdesai</a>
    </div>
  </div>
</div>
<div class="contentRowContent">
  <div class="contentItem blockContent">
    <div class="description">
      <div class="featureImage">
            <img class="avatar" src="{{ '/assets/images/team/elijah.jpg' | relative_url }}" alt="#">
      </div>
      <h3>Elijah Waxwing</h3>
      <p class="meta">Software Engineer</p>
      <p>Surveillance, Sociology, Digital Justice, Hacking, Infosec, Cyborg Revolt.</p>
      <a href="https://twitter.com/wxwng" rel="noopener noreferrer nofollow" target="_blank">@wxwng</a>
    </div>
  </div>
  <div class="contentItem blockContent">
    <div class="description">
      <div class="featureImage">
            <img class="avatar" src="{{ '/assets/images/team/ese.jpg' | relative_url }}" alt="#">
      </div>
      <h3>Ese Udom</h3>
      <p class="meta">Software Engineer</p>
      <p>Software Engineer and Entrepreneur. Searching for truth.</p>
      <a href="https://twitter.com/EseDevlin" rel="noopener noreferrer nofollow" target="_blank">@EseDevlin</a>
    </div>
  </div>
</div>
<div class="contentRowContent">
  <div class="contentItem blockContent">
    <div class="description">
      <div class="featureImage">
            <img class="avatar" src="{{ '/assets/images/team/glenn.jpg' | relative_url }}" alt="#">
      </div>
      <h3>Glenn Sorrentino</h3>
      <p class="meta">Product Designer, User Researcher, Front-end Engineer</p>
      <p>Helping to build a more equitable, inclusive, and usable world.</p>
      <a href="https://twitter.com/glennsorrentino" rel="noopener noreferrer nofollow" target="_blank">@glennsorrentino</a>
    </div>
  </div>
  <div class="contentItem blockContent">
    <div class="description">
      <div class="featureImage">
            <img class="avatar" src="{{ '/assets/images/team/hans-christoph.jpg' | relative_url }}" alt="#">
      </div>
      <h3>Hans-Christoph Steiner</h3>
      <p class="meta">Privacy Researcher &amp; UX-focused Hacker</p>
      <p>Working to fulfill the dream of the phone that fully respects the user and their privacy.</p>
    </div>
  </div>
</div>
<div class="contentRowContent">
  <div class="contentItem blockContent">
    <div class="description">
      <div class="featureImage">
            <img class="avatar" src="{{ '/assets/images/team/maya.jpg' | relative_url }}" alt="#">
      </div>
      <h3>Maya Ninova, Ph.D.</h3>
      <p class="meta">Techo-Anthropologist &amp; User Researcher</p>
      <p>I study technology and people // PhD // Researcher // Professor //</p>
      <a href="https://twitter.com/MayaNinova" rel="noopener noreferrer nofollow" target="_blank">@MayaNinova</a>
    </div>
  </div>
  <div class="contentItem blockContent">
    <div class="description">
      <div class="featureImage">
            <img class="avatar" src="{{ '/assets/images/team/michael.jpg' | relative_url }}" alt="#">
      </div>
      <h3>Michael Bestas</h3>
      <p class="meta">Software Engineer</p>
    </div>
  </div>
</div>
<div class="contentRowContent">
  <div class="contentItem blockContent">
    <div class="description">
      <div class="featureImage">
            <img class="avatar" src="{{ '/assets/images/team/unknown.jpg' | relative_url }}" alt="#">
      </div>
      <h3>Oliver Scott</h3>
      <p class="meta">Software Engineer</p>
    </div>
  </div>
  <div class="contentItem blockContent">
    <div class="description">
      <div class="featureImage">
            <img class="avatar" src="{{ '/assets/images/team/torsten.jpg' | relative_url }}" alt="#">
      </div>
      <h3>Torsten Grote</h3>
      <p class="meta">Software Engineer</p>
      <p>#FreeSoftware activist interested in topics of technology-enabled social and political change.</p>
      <a href="https://twitter.com/t_grote" rel="noopener noreferrer nofollow" target="_blank">@t_grote</a>
    </div>
  </div>
</div>
